---
author: einar
comments: false
date: 2005-12-27 12:52:02+00:00
layout: page
slug: bio
title: Bio
wordpress_id: 6
sidebar: right
permalink: /about/bio/
show_meta: false
---

**Name:** Luca Beltrame
**IRC nick**: einar77

## Occupation

I am a biotechnologist. I started working "at the bench", first with biochemistry then with cellular biology. After two years of bench work, I've moved to bioinformatics, and in particular to analysis of microarray data in cancer research studies. My current interests are neuroscience and the application of group testing techniques to genome-wide transcriptomic profiling.

I am currently working as a post-doctoral research fellow in [the Translational Genomics Unit](http://www.marionegri.it/en_US/home/research_en/dipartimenti_en/oncology/cancer_pharmacology/translational_genomic_unit) at the [IRCCS "Mario Negri" Pharmacological Research Institute](http://www.marionegri.it), a research no-profit.

For those interested, [you can view my resume](http://www.dennogumi.org/cv.pdf).

## Free Software

I'm quite involved in Free Software, in particular in [KDE](https://www.kde.org) and (openSUSE)(https://www.opensuse.org), but also to other FOSS projects.

### KDE contributions

With regards to KDE. I'm a member of the [KDE Community Forums](https://forum.kde.org) administration staff (also known as the "green guys") and I spend most of the time there doing user support in the Plasma 5 and Kontact and PIM sub-forums.  Less frequently I contribute patches to KDE software, and even less frequently I write applications myself, such as [Danbooru Client]({{ site.url }}/projects/danbooru-client/).

### openSUSE contributions

I'm a current member of the community KDE team. While I seldomly do packaging, my main involvement is in handling news, PR and relationships with the rest of the openSUSE community.

### Other FOSS projects

I contributed significant code to the [bcbio-nextgen](https://github.com/chapmanb/bcbio-nextgen/) as part of my research work, in particular the initial implementation for tumor-normal paired somatic variant calling. Other smaller contributions to projects include [GEMINI](https://gemini.readthedocs.org) and [pandas](https://pandas.pydata.org) (earlier versions).